Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Documentation fix  (Read 6262 times)

0 Members and 1 Guest are viewing this topic.

jrs

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Documentation fix
« on: May 19, 2006, 12:27:26 am »

Just was installing cpg, and was using the documentation on the website to do it, and noticed a problem:

In the "What is required" section, you list the permissions that need to be granted to the mysql user.  It appears that you also need to be granted INSERT, which isn't listed, or running install.php fails.

Thanks for the cool program.
« Last Edit: May 23, 2006, 09:14:02 am by GauGau »
Logged

Nibbler

  • Guest
Re: Documentation fix
« Reply #1 on: May 19, 2006, 02:06:28 am »

The documentation says:

Quote
The mySQL user needs the permissions CREATE TABLE, INSERT, ALTER, UPDATE, DELETE, SELECT.
Logged

jrs

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Documentation fix
« Reply #2 on: May 20, 2006, 02:48:16 am »

It says that in 2.1.2 - The install screen.  However, 1. What is required, it states
Quote
The MySQL user needs permissions to perform CREATE, ALTER, SELECT, UPDATE, DELETE data from the database.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Documentation fix
« Reply #3 on: May 23, 2006, 09:13:49 am »

updated docs as suggested both in devel and stable branch.
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.